.big{ font-size: 3.6vw; line-height: 4vw; }
.middle{ font-size: 2.4vw; line-height: 2.8vw; margin: 0.5vw auto 1vw auto; }
.small{ font-size: 1.4vw; line-height: 2.2vw; margin-top: 1vw; }
.gradientBlue{ background: linear-gradient(to left, #1050a9, #09bfec,#1599e0);-webkit-background-clip: text;color: transparent; }
.orange{ background: linear-gradient(to left, #ff501c, #ffb39d);-webkit-background-clip: text;color: transparent; }
.upTo{ transform:translateY(4%); opacity:0; transition:all 0.2s linear; }
.upDown{ transform:translateY(0%); opacity:1; }
.delay{ transition-delay: 0.2s; }
#c2_g2{ color:#000000; }
#c2_g2 img{ width: 100%; max-width: 100%; vertical-align: bottom; }
#c2_g2 .box1{ position:relative; overflow:hidden; }
#c2_g2 .box1 .box{ width:40%; position:absolute; top:12%; left:5%; }
#c2_g2 .box1 .b{ font-size:9vw; line-height:9vw; }
#c2_g2 .box1 .b1{ font-size:8vw; line-height:8vw; }
#c2_g2 .box1 .m{ font-size:2.6vw; line-height:3vw; margin-bottom:8% }
#c2_g2 .box1 .s{ font-size:1.4vw; line-height:2vw; }
#c2_g2 .box2{ position:relative; overflow:hidden; text-align:center; }
#c2_g2 .box2 .box { margin:4% auto; font-size:4vw; line-height:4vw; color:#FFC984; }
#c2_g2 .box2 .imgBox{ position:relative; overflow:hidden; width:75%; margin:4% auto; color:#ffffff; }
#c2_g2 .box2 .ul{ overflow:hidden; position:absolute; width:100%; top:40%; left:0%; z-index:1; }
#c2_g2 .box2 .li{ float:left; width:25%; font-size:1.4vw; line-height:1.8vw; margin-bottom:31%; }
#c2_g2 .box2 .li:nth-child(5){ margin-top:-1%; }
#c2_g2 .box3{ position:relative; overflow:hidden; }
#c2_g2 .box3 .fixed{ width:100%; position:relative; height:40vw; overflow:hidden; }
#c2_g2 .box3 .bg{ transform:scale(4); }
#c2_g2 .box3 .img{ position:absolute; left:0%; top:-50%; width:100%; }
#c2_g2 .box3 .b{ font-size:1.4vw; line-height:1.8vw; position:absolute; width:60%; left:20%; top:58%; text-align:center; }
#c2_g2 .box3 .g2{ width:56%; position:absolute; left:-56%; top:4%; }
#c2_g2 .box3 .img2{ position:absolute; width:100%; left:0%; top:0%; z-index:-1; transition:all 0.1s linear; }
#c2_g2 .box3 .img2.active{ z-index:1; }
#c2_g2 .box3 .box{ position:absolute; width:30%; left:62%; top:40%; opacity:0; transform:translateY(4%);transition:all 0.2s linear; }
#c2_g2 .box3 .box.active{  transform:translateY(0%); opacity:1; }
#c2_g2 .box3 .bb{ font-size:3vw; line-height:3.2vw;  }
#c2_g2 .box3 .color{ font-size: 1.6vw; line-height:2vw; }
#c2_g2 .box3 .gold .color{ color:#EAD5BF; }
#c2_g2 .box3 .t{ font-size:1.2vw; line-height:1.6vw; }
#c2_g2 .box3 .text{ position:relative; overflow:hidden; }
#c2_g2 .box3 .gold{ opacity:0; position:absolute; top:0%; left:0%; }
#c2_g2 .box3 .black{ opacity:0; }
#c2_g2 .box3 .look.active { opacity:1; transition:all 0.1s linear; }
#c2_g2 .box3 .mm{ margin:6% auto; overflow:hidden; }
#c2_g2 .box3 .circle{ float:left; width:4vw; height:4vw; border-radius:50%; position:relative; margin-right:4%; }
#c2_g2 .box3 .circle.active{  border: 1px solid #cccccc; }
#c2_g2 .box3 .circle:before{ content:''; height:3.4vw; width:3.4vw; position:absolute; left:0.3vw; top:0.3vw; border-radius:50%; }
#c2_g2 .box3 .c1:before{ background-color: #EAD5BF; }
#c2_g2 .box3 .c2:before{ background-color: #000000; }
#c2_g2 .box4{ position:relative; overflow:hidden; }
#c2_g2 .box4 .fixed{ position:relative; width:100%; height:40vw;  }
#c2_g2 .box4 .b{ font-size:1.4vw; line-height:1.8vw; position:absolute; width:60%; left:20%; top:58%; text-align:center; }
#c2_g2 .box4 .c2{ width:56%; position:absolute; left:100%; top:4%; }
#c2_g2 .box4 .img2{ position:absolute; width:100%; left:0%; top:0%; z-index:-1; transition:all 0.1s linear; }
#c2_g2 .box4 .img2.active{ z-index:1; }
#c2_g2 .box4 .box{ position:absolute; width:30%; left:16%; top:40%; opacity:0; transform:translateY(4%);transition:all 0.2s linear; }
#c2_g2 .box4 .box.active{  transform:translateY(0%); opacity:1; }
#c2_g2 .box4 .bb{ font-size:3vw; line-height:3.2vw;  }
#c2_g2 .box4 .color{ font-size: 1.6vw; line-height:2vw; }
#c2_g2 .box4 .gold .color{ color:#EAD5BF; }
#c2_g2 .box4 .t{ font-size:1.2vw; line-height:1.6vw; }
#c2_g2 .box4 .text{ position:relative; overflow:hidden; }
#c2_g2 .box4 .gold{ opacity:0; position:absolute; top:0%; left:0%; }
#c2_g2 .box4 .black{ opacity:0; }
#c2_g2 .box4 .look.active { opacity:1; transition:all 0.1s linear; }
#c2_g2 .box4 .mm{ margin:6% auto; overflow:hidden; }
#c2_g2 .box4 .circle{ float:left; width:4vw; height:4vw; border-radius:50%; position:relative; margin-right:4%; }
#c2_g2 .box4 .circle.active{  border: 1px solid #cccccc; }
#c2_g2 .box4 .circle:before{ content:''; height:3.4vw; width:3.4vw; position:absolute; left:0.3vw; top:0.3vw; border-radius:50%; }
#c2_g2 .box4 .c1:before{ background-color: #000000; }
#c2_g2 .box4 .c22:before{ background-color: #EAD5BF; }
#c2_g2 .box5{ position:relative; overflow:hidden; }
#c2_g2 .box5 .b{ margin:8% auto; font-size:4vw; line-height:4vw; color:#FFC984; text-align:center; }
#c2_g2 .box5 .box{ position:absolute; top:80%; left:20%; width:60%; text-align:center; }
#c2_g2 .box6{ position:relative; overflow:hidden; }
#c2_g2 .box6 .box{ width:65%; margin:4% auto; overflow:hidden; }
#c2_g2 .box6 .box div{ float:left; width:50%; }
#c2_g2 .box6 .imgBox{ width:65%; margin:4% auto; position:relative; }
#c2_g2 .box6 .big{ font-size:3vw; }
#c2_g2 .box6 .small{ font-size:1.2vw; line-height:1.6vw; }
#c2_g2 .box6 .tips{ font-size:0.8vw; line-height:1.2vw; color:#6E6E6E; position:absolute; width:80%; left:1%; top:95%; }
#c2_g2 .box6 .ul{ position:absolute; left:4%; top:20%; width:30%; }
#c2_g2 .box6 .ul .li{ margin-bottom:18%; color:#ffffff; }
#c2_g2 .box6 .ul .b{ font-size:2.4vw; line-height:2.6vw; margin-bottom:2%; }
#c2_g2 .box6 .ul .s{ font-size:1vw; line-height:1.4vw; }
#c2_g2 .box7{ position:relative; overflow:hidden; }
#c2_g2 .box7 .box{ width:65%; margin:4% auto; overflow:hidden; }
#c2_g2 .box7 .box div{ float:left; width:50%; }
#c2_g2 .box7 .imgBox{ width:65%; margin:4% auto 2%; position:relative; }
#c2_g2 .box7 .big{ font-size:3vw; }
#c2_g2 .box7 .small{ font-size:1.2vw; line-height:1.6vw; }
#c2_g2 .box7 .ul{ width:65%; margin:0% auto 4%; overflow:hidden; }
#c2_g2 .box7 .li{ width:25%; float:left; overflow:hidden; }
#c2_g2 .box7 .icon{ float:left; width:20%; margin-right:10%; }
#c2_g2 .box7 .t{ width:70%; float:left; }
#c2_g2 .box7 .b{ font-size:1.4vw; line-height:1.8vw; }
#c2_g2 .box7 .s{ font-size:1vw; line-height:1.4vw; }
#c2_g2 .box8{ position:relative; overflow:hidden; }
#c2_g2 .box8 .b{ margin:6% auto 8% auto; font-size:4vw; line-height:4vw; color:#FFC984; text-align:center; }
#c2_g2 .box8 .imgBox{ position:relative; overflow:hidden; width:65%; margin:2% auto; }
#c2_g2 .box8 .img1{ width:48%; margin-right:20%; }
#c2_g2 .box8 .img2{ width:48%; position:absolute; right:0%; top:0%; }
#c2_g2 .box8 .box{ width:65%; margin:1% auto; }
#c2_g2 .box8 .big{ font-size:2vw; line-height:2.4vw; }
#c2_g2 .box8 .small{ font-size:1.2vw; line-height:1.6vw; margin-top:0.5%; }
#c2_g2 .box8 .img{ width:65%; margin:2% auto; display:block; }
#c2_g2 .box9{ position:relative; overflow:hidden; background-color:#072D42; padding:8% 0px; }
#c2_g2 .box9 .box{ width:40%; margin-left:17%; color:#ffffff; }
#c2_g2 .box9 .b{ font-size:2.8vw; line-height:3vw; }
#c2_g2 .box9 .s{ font-size:1.2vw; line-height:1.6vw; margin-top:2%; width:80%; }
#c2_g2 .box9 .img1{ width:30%; margin: 4% 0px 4% 20%; }
#c2_g2 .box9 .img{ position:absolute; width:28%; top:5%; left:58%; }
#c2_g2 .box10{ position:relative; overflow:hidden; }
#c2_g2 .box10 .box{ width:65%; top:9%; left:17.5%; position:absolute; text-align:center; color:#ffffff; }
#c2_g2 .box10 .small{ width:74%; margin:0px auto; margin-top:2% }
#c2_g2 .box11{ position:relative; background-color:#000000; overflow:hidden; padding-bottom:4%; }
#c2_g2 .box11 .img{ width:80%; display:block; margin:0px auto; }
#c2_g2 .box11 .bb{ font-size:4vw; line-height:4.4vw; color:#ffffff; text-align:center; margin:2% auto 6%; }
#c2_g2 .box11 .ul{ overflow:hidden; position:absolute; left:31%; top:27%; color:#ffffff; width:39%; }
#c2_g2 .box11 .li{ float:left; width:50%; text-align:center; margin-bottom:40%; }
#c2_g2 .box11 .b{ font-size:1.8vw; line-height:2.4vw; }
#c2_g2 .box11 .s{ font-size:1.2vw; line-height:1.6vw; }
#c2_g2 .box12{ position:relative; overflow:hidden; }
#c2_g2 .box12 .buttons{ padding:0.8vw 1vw; font-size:4vw; line-height:4vw; border-radius:1vw; color: #000000; font-weight: bold;
	position:absolute; left:58%; top:46%; width:26%;text-align:center; border: 5px solid #000000; box-sizing: border-box;
}